:root {
  --heading-font-family: neue-haas-grotesk-display, sans-serif;
  --body-font-family: neue-haas-grotesk-display, sans-serif;
}

.search .directory-hero {
  margin-bottom: 0;
}
.search__content__text-field #edit-actions {
  display: none;
}
.search__content__text-field .form-group input[type=text] {
  background-color: #fff;
  box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.15);
  padding-left: 28px;
}